a img{border:none;}
.overlays-navigation-horizontale a{text-decoration:none;color:#0582C9;font-size:15px;}
.overlays-navigation-horizontale a:hover{text-decoration:underline;}
.overlays-navigation-horizontale > div{display:none;margin-left:1px;}
.overlays-navigation-horizontale > div.overlay{background-color:white;border:2px solid #0080CC;padding:22px;position:absolute;width:851px;z-index:100;}
div.overlay-fond-image{background:url("../img/speedbar/fond-overlay.png");height:356px;}
.overlay{height:356px;}
.overlays-navigation-horizontale > div.overlay-fleche{background:url("../img/speedbar/fleche-overlay.png");position:absolute;margin-left:10px;height:12px;width:35px;z-index:101;}
.overlays-navigation-horizontale fieldset{float:left;padding:0;padding-top:7px;margin:0;margin-right:20px;border:0;min-width:200px;}
.overlays-navigation-horizontale fieldset > legend{display:block;width:100%;padding:0;color:#0080cc;border:0;border-bottom:1px solid #0080cc;}
.overlay ul, .overlay li{float:left;font-size:13px;list-style:none;width:160px;}
#overlay-rubrique ul, #overlay-rubrique li{font-size:13px;width:200px;margin:0;padding:0}
.overlay li a{font-size:13px;color:black;}
.overlay li a:hover{text-decoration:none;color:#57b6ee;}
.overlay li a.voir-tout{color:#0582C9;font-size:15px;}
.overlay li a.voir-tout:hover{text-decoration:underline;}
.overlay .box{position:absolute;width:198px;}
.overlay .box .header-coup-coeur{background:url("../img/speedbar/box-header-notre-coup-de-coeur.png");height:44px;width:198px;}
.overlay .box .header-bon-plan{background:url("../img/speedbar/box-header-bon-plan.png");height:44px;width:198px;}
.overlay .box .contenu{background:url("../img/speedbar/box-repeat-y.png") repeat-y;height:255px;width:198px;padding:5px 0;text-align:center;}
.overlay .box .contenu img{max-height:190px;}
.overlay .box .contenu div.description{font-size:0.8em;}
.overlay .box .contenu div.ancien-prix{bottom:50px;margin-left:10px;font-size:12px;position:absolute;text-decoration:line-through;}
.overlay .box .voir-plus{background:url("../img/main/box-arrow-goto.png") repeat-y;height:37px;width:183px;line-height:37px;color:white;font-size:18px;padding-left:15px;}
.overlay .box .ancien-prix{text-align:center;font-size:18px;text-decoration:line-through;color:#f88101;margin-top:10px;display:block;}
.overlay .box .voir-plus .bouton-valider{background:url("../img/main/bouton-arrow-goto.png");height:37px;width:38px;float:right;margin-right:15px;}
.overlay .box .voir-plus .bouton-valider:hover{cursor:pointer;}
.overlay .box .footer{background:url("../img/speedbar/box-footer.png") repeat-y;height:14px;width:198px;}
.overlay ul.liste-themes {width:400px;}
.overlay ul.liste-themes li{float:left;font-size:13px;list-style:none;width:200px;}
.overlay ul.liste-licence {width:630px;}
.overlay ul.liste-licence li{float:left;font-size:13px;list-style:none;width:150px;}